RubyGems Navigation menu

fluentd 0.10.7

Fluent event collector

Versions:

  1. 0.14.6 - September 7, 2016 (282 KB)
  2. 0.14.5 - September 6, 2016 x64-mingw32 (282 KB)
  3. 0.14.5 - September 6, 2016 x86-mingw32 (282 KB)
  4. 0.14.5 - September 6, 2016 (282 KB)
  5. 0.14.4 - August 31, 2016 x64-mingw32 (273 KB)
Show all versions (111 total)

Development Dependencies:

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2002525eada5741b7954ce22c1a066d32

SHA 256 checksum:

6d3718ec9148575ae61ef59956b29edb94bb69c6feb43fc2b331977715e35e6e

Total downloads 735,891

For this version 2,032

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: